body .wrapper-photo-product .label-product, 
body .wrapper-photo .label-product {
	font-size: 10px;
	top: 6px;
	left: 0px;
	width: 35px;
	height: 20px;
	border-radius: 0 0 8px 0; }
.page-catalog .list-product-catalog.grid-4 .item-product .wrapper-photo .label-product, 
.page-catalog .list-product-catalog.grid-4 .item-product .wrapper-photo-product .label-product {
	top: 6px; }
body .page-catalog .list-product-catalog.grid-4 .item-product .wrapper-photo .label-product, 
body .page-catalog .list-product-catalog.grid-4 .item-product .wrapper-photo-product .label-product {
	width: 35px;
	height: 20px; }


body .wrapper-photo-product .label-product.percent, 
body .wrapper-photo .label-product.percent
 {
	background-color: #ed3b3b !important; }

.wrapper-photo-product .label-product + .label-product, 
.wrapper-photo .label-product + .label-product,
.page-catalog .list-product-catalog.grid-4 .item-product .wrapper-photo .label-product+.label-product, 
.page-catalog .list-product-catalog.grid-4 .item-product .wrapper-photo-product .label-product+.label-product {
	top: 34px; }

.wrapper-photo-product .label-product + .label-product + .label-product, .wrapper-photo .label-product + .label-product + .label-product,
.page-catalog .list-product-catalog.grid-4 .item-product .wrapper-photo-product .label-product+.label-product + .label-product {top: 62px;}

body .label-product-like {
	width: 20px;
	height: 20px;
	top: 6px;
	right: 6px;
	border: none; }
body .label-product-like:hover {
		border: none; }
		
		
		
@media (width <= 768px) {
	body .label-product-like {
		top: 12px;
		right: 12px; }
}


/*---product in the list*/

.item-product:has(.sizes:empty),
.wrapper-item-product:has(.sizes:empty) {
	border-radius: 5px 5px 20px 5px;
	/*overflow: hidden;*/ }
.wrapper-item-product {
	display: flex;
	flex-direction: column;
	height: 100%;
	background-color: transparent !important; }
.page-catalog .list-product-catalog.grid-4 .description-product .title-product,
.description-product .title-product {
	-webkit-line-clamp: none;
	font-size: 14px;
	min-height: 40px;
	line-height: 110%;
	margin-bottom: 10px;
	flex-grow: 1; }
.description-product .title-product .title {
	-webkit-line-clamp: none; }
.description-product {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	padding: 5px 5px 0;
	border-radius: 5px 5px 20px 5px;
	overflow: hidden;
	background: #fff; }
.slick-initialized .slick-slide {
	height: auto;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	padding: 5px 5px 20px; }
.slick-initialized .slick-slide > div {
	display: flex;
	flex-grow: 1; }
.slick-track {
	display: flex; }
.slider-item-product .slick-track {
	display: block; }
.wrapper-item-product .sizes {
	position: absolute;
	top: 100%;
	background: #fff;
	padding: 0 5px;
	left: 0;
	right: 0;
	height: 0;
	overflow: hidden;
	transition: .3s;
	display: flex;
	flex-wrap: wrap;
	border-radius: 0px 0px 20px 5px;
	overflow: hidden; }

.buy-box {
	display: flex;
	justify-content: space-between;
	align-items: center; }
body .description-product .btn-bay {
	background-color: #733E90;
	border: 1px solid #733E90;
	border-radius: 5px 5px 20px 5px;
	padding: 12px 12px;
	width: fit-content;
	display: flex;
	justify-content: space-between;
	align-items: center;
	/*color: #733E90;*/
	cursor: pointer;
	overflow: hidden;
	height: 40px;
	transform: none;
	margin-right: -5px;
	transition: transform 0.3s linear; }

body .description-product .btn-bay:hover  .text-btn-bay {
	color: #733E90; }
body .description-product .btn-bay .icon-bag:before {
	background-image: url(/assets/images/bag.svg); }

/*body .product-in-cart .description-product .btn-bay {
	background-color: #733E90;
	color: #fff; }*/

body .product-in-cart .description-product .btn-bay .icon-bag:before {
		background: url(/assets/images/check-icon.svg) no-repeat center; }
body .page-catalog .list-product-catalog .wrapper-item-product:hover .description-product .btn-bay {
		transform: translate(0); }
.description-product .text-btn-bay {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 110%;
	color: #fff;
	margin-left: 15px; }
.product-in-cart .description-product .text-btn-bay {
	color: #fff;
	transition: .3s; }
.description-product .quantity {
	margin-bottom: 0; }
.wrapper-item-product .list-parameters-product {
	margin-bottom: 0; }
	
.wrapper-item-product .price-opt {
	display: block;
	color: #808081;
	font-size: 14px;
	line-height: 130%;
	font-weight: 700; }
.wrapper-item-product .price {
	font-size: 16px;
	line-height: 130%;
	font-weight: 700; }
.wrapper-item-product .prices {
	margin-bottom: 5px; }
.wrapper-item-product .price-opt.price-old {
	text-decoration: line-through; }
.wrapper-item-product .sale-price {
	color: #E15C38; }
	
.wrapper-item-product:has(.buy-box .btn-bay:hover):not(:has(.sizes li .active)) .sizes .wrapper-parameter {
    border-color: red; }
	
.item-product:has(.list-parameters-product) .wrapper-item-product:hover,
.item-product:has(.list-parameters-product) .wrapper-item-product:hover .description-product {
	border-radius: 5px 5px 0px 0px;
	z-index: 11; }



@media (width < 1366px) {
	body .list-product-catalog.grid-4 .description-product .btn-bay {
		padding: 12px 8px;
		/*transform: translate(calc(100% - 28px));*/ }
	
	.list-product-catalog.grid-4 .description-product .text-btn-bay {
		margin-left: 10px; }
		
	
}
	
@media (width >= 1024px) {
		
	.wrapper-item-product:hover .sizes:has(.list-parameters-product) {
		height: auto;
		padding: 10px 5px 5px;
		z-index: 10;
		box-shadow: 0px 6px 16px 0px #0000001A;
		clip-path: inset(-1px -20px -20px -20px); }
		
	body .description-product .btn-bay:hover {
		background-color: #fff; }
	body .product-in-cart .description-product .btn-bay:hover .icon-bag:before {
		background-image: url(/assets/images/check-icon-color.svg); }
	body .description-product .btn-bay:hover .icon-bag:before {
		background-image: url(/assets/images/bag-color.svg); }
	
}

@media (width < 1024px) {
	.description-product .text-btn-bay {
		display: none; }
}
@media (width >= 768px) {
	.wrapper-item-product .wrapper-parameter {
		padding: 4px 6px;
		height: auto;
		font-size: 12px; }
	

}
@media (width < 768px) {

	body .description-product .btn-bay {
		transform: none; }
	

}

@media (max-width: 1279.98px) {
	body .navbar-expand-lg .main-menu > li, 
	body .navbar-expand-xl .main-menu > li {
		padding: 0 10px 0 0;	}
}


/*---end of product in the list*/

/*---product card*/
.wrapper-card-product .btn-group-product .btn-custom {
	display: flex;
	align-items: center;
	justify-content: center;
	transition: none; }
.wrapper-card-product .btn-group-product .btn-custom:before {
	content: "";
	display: block;
	width: 16px;
	margin-right: 15px;
	min-width: 16px;
	height: 15px;
	background: url(/assets/images/bag.svg) no-repeat center;
	background-size: auto 100%; }
.wrapper-card-product .btn-group-product .btn-custom:hover:before {
	background-image: url(/assets/images/bag-color.svg); }
.product-page-in-cart .top-card-product .wrapper-card-product .btn-group-product .btn-custom:before {
	background: url(/assets/images/check-icon.svg) no-repeat center; }
.product-page-in-cart .top-card-product .wrapper-card-product .btn-group-product .btn-custom:hover:before {
	background: url(/assets/images/check-icon-color.svg) no-repeat center; }
.wrapper-card-product .btn-group-product .btn-custom:hover {
	background: #fff;
	color: #733E90; }
	
.wrapper-card-product-content:has(.btn-group-product .btn-custom:hover):not(:has(.list-parameters-product li .active)) .list-parameters-product .product-parametr {
    border-color: red; }

/*---end of product card*/

.with-wishlist .favorite-wrapper svg path {
	fill: #733E90;
	stroke: #733E90;
}
.with-cart .icon-bag-menu  svg path {
	fill: #733E90;
	stroke: #733E90;
}

li.favorite-wrapper.d-none.d-xl-flex {
	display: flex !important; }
li.favorite-wrapper a {
	color: #808081; }